Subject: Re: bug#9960: Compiling Emacs trunk with MSVC

From: Christoph Scholtes <[email-masked]>
Date: Sat, 05 Nov 2011 21:42:58 -0600

Fabrice Popineau <[email-masked]> writes:

> Ouch. I'm not up to speed to answer all of this.(Spent the day in a
> plane to go to some conference near Miami).

Sorry, I had a lot of time to spend on this today. ;)

> I should be able to check with my copy in a couple of days.One thing
> you need to pay attention too is : are you linking with LIBC or MSVCRT
> ?

That would be great. I am pretty sure I am. nmake.defs defines `_MT' and
`_DLL', which according to the documentation
(http://msdn.microsoft.com/en-us/library/2kzt1wy3%28v=VS.90%29.aspx)
cause the compiler to link against MSCVRT.lib.

Christoph